Vista kompatibilisek lettek az EMU audio interfészei és szoftverei

Vista kompatibilisek lettek az EMU audio interfészei és szoftverei

A 0404 PCI, 1212M, 1820, 1820M, 1616, 1616M audio interfészek mostantól Windows Vista kompatibilisek és megfelelnek a Microsoft “Works with Windows” követelményeinek. Mostantól egyesített PatchMix 2.0 szoftver lesz található az interfészekben, és 4 új DSP algoritmus is bekerült a PatchMix